package agilpizza.controlador.pizzaria;

import java.util.List;
import agilpizza.modelo.pizza.Bebida;
import agilpizza.modelo.pizza.BebidaDAO;

public class BebidasControlador {
	private List<Bebida> bebidas;

	public BebidasControlador() {
		BebidaDAO dao = new BebidaDAO();
		bebidas = dao.buscaBebidas();
	}

	public List<Bebida> getBebidas() {
		return bebidas;
	}

	public void setBebidas(List<Bebida> bebidas) {
		this.bebidas = bebidas;
	}

	
}
